<div style="text-align:center">
<ul class="side-nav list-inline">       
        <li >
        
         <?php
			
         	foreach($menusubsecs as $menusubsec){
		
				echo $this->Html->link($menusubsec->name, ['controller' => 'contents','action' =>'pendingListings']) . ' | ';
			}?>
         </li>        
 </ul>
 </div>